View Issue Details

IDProjectCategoryView StatusLast Update
0026434LazarusIDEpublic2014-07-07 16:25
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3 (SVN)Product Build 
Target VersionFixed in Version1.4 
Summary0026434: Not translatable: "Remove .. items from project?"
DescriptionTo see it:
Open project inspector and select at least two dependencies then right-click and click "Remove". The dialog will contain the message with the number of selected dependencies.
TagsNo tags attached.
Fixed in Revision45799
LazTarget-
Widgetset
Attached Files

Activities

Maxim Ganetsky

2014-07-06 23:56

developer   ~0076108

Please test and close if OK.

Issue History

Date Modified Username Field Change
2014-06-30 18:07 Péter Gábor New Issue
2014-06-30 22:01 Maxim Ganetsky Assigned To => Maxim Ganetsky
2014-06-30 22:01 Maxim Ganetsky Status new => assigned
2014-07-06 23:56 Maxim Ganetsky Fixed in Revision => 45799
2014-07-06 23:56 Maxim Ganetsky LazTarget => -
2014-07-06 23:56 Maxim Ganetsky Note Added: 0076108
2014-07-06 23:56 Maxim Ganetsky Status assigned => resolved
2014-07-06 23:56 Maxim Ganetsky Fixed in Version => 1.4
2014-07-06 23:56 Maxim Ganetsky Resolution open => fixed
2014-07-07 16:25 Péter Gábor Status resolved => closed